.resto {
    background-color: $background-clear;
    padding-top: 20px;
    padding-bottom: 50px;
}
.cards {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        justify-content: space-around;
}
.card {
    margin: 30px 10px;
    text-decoration: none;
    color: black;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.16);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 300px;
    position: relative;
    cursor: pointer;
}
.card-img img {
    width: 100%;
    border-radius: 12px 12px 0 0;
    height: 200px;
    object-fit: cover;
}
.card-content {
    display: grid;
    grid-template-rows: 30px;
    margin: 0 20px;
    position: relative;
    .card__heart {
        grid-row: 1/3;
        grid-column: 2/3;
        position: absolute;
        transform: translate(-80%, 57%);
    }
    & > :nth-child(2) {
        height: 20px;
    }
}